Last modified: 2014-05-10 10:13:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23590 - Dialog : Links : IE 7 gives and error on link add
Dialog : Links : IE 7 gives and error on link add
Status: RESOLVED WORKSFORME
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low minor (vote)
: ---
Assigned To: Nobody - You can work on this!
: testme
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-05-19 06:25 UTC by Calcey QA
Modified: 2014-05-10 10:13 UTC (History)
5 users (show)

See Also:
Web browser: Internet Explorer
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-05-19_IELink.pdf (197.10 KB, application/pdf)
2010-05-19 06:25 UTC, Calcey QA
Details

Description Calcey QA 2010-05-19 06:25:10 UTC
Created attachment 7385 [details]
Wiki_2010-05-19_IELink.pdf

Reporting against Babaco Release : r66628 
Tested link : http://prototype.wikimedia.org/en.wikipedia.org/Main_Page


Steps to Reproduce ::

1) Open an editor
2) Insert a link
<<the dialog box shows differently>>
3) Type a letter on Target Page section. 
<<Explore shows an error>>

Expected Outcome::
there should not be error generated 


Test Environment::
Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
Comment 1 Bugmeister Bot 2011-08-19 19:12:50 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Derk-Jan Hartman 2014-05-10 10:13:50 UTC
I see this fixed on labs and broken in en.wikipedia.org

Likely it was fixed by https://gerrit.wikimedia.org/r/#/c/130566/ or
https://gerrit.wikimedia.org/r/#/c/130562/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links